Subject: Trainer Candidate - Parvesh Raj Kumawat
From: Parvesh Raj Kumawat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 04:57:01 -0400

| | Tech Support Test

Name | Parvesh Raj Kumawat
E-mail | [email-masked]
Phone Number | (91) 7838551441
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | AU bank | Dupty Manager | Currently working | 50000
Previous Employer 1 | Accenture | SME | 19th March | 39000
Previous Employer 2 | Assimilate | Sr executive | Dec 2016 | 30000

If Selected, how much time do you need to join? | As per company nomes
Please briefly describe your work experience specifically in training? | I am a dupty Manager in AU bank corporate office jaipur in information technology department.  Handling Pan India IT inventory and intional software which are required.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I was taking training first time from Australian client but after then I didn't face that kind of sichuation and sure abut future as well. I was already handled North America and Australian client easy with 17 people team. Now recently got a chance from AU Bank and I have joined AU bank in jaipur.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | As per my understanding every customer is good and grest also they want 100% results from our side. So we have to do everything as per the agreement and guidelines. For better relationship with customers, we have to give our 100% in particular field.
What according to you makes you a good candidate for this position? | Everything is new for everyone but every person needs personal growth to fulfill the requirements. I hope I can do everything as per business requirements.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |